@echo off
C:
CD \VPROTECT.PC
VPRULE
CD \
C:\DOS\SMARTDRV.EXE /X
C:share.exe
@Echo off
path c:\dos;c:\;p:\shiva35;c:\shiva;p:\shivanew
set SHIVA=p:\shivanew
set temp=c:\temp
c:
prompt $p$g
cd\net
lsl
3c5x9
ipxodi
netx
f:
